<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>canon_admin</name>
    <label>Canon Admin</label>
    <creationDate>2020-07-20T16:01:44.000Z</creationDate>
    <updateDate>2012-03-30T14:12:02.000Z</updateDate>
    <resource>ca_log_web</resource>
    <resource>etapa</resource>
    <resource>etapa_modalidad</resource>
    <resource>firma_competencia</resource>
    <resource>log_general</resource>
    <resource>modalidad_norma</resource>
    <resource>norma_canon</resource>
    <resource>salario_minimo</resource>
    <resource>tipo_doc</resource>
    <resource>tipo_novedad</resource>
    <resource>tipo_tramite</resource>
</folder>
